<?php
  
//Вызов страниц
$dir = ROOT.'/modules/'.DIRECT::F_GET('path').'/content/';
$get = DIRECT::F_GET('section').'.php';

IF (DIRECT::E_FILE($dir.$get) == TRUE){
  
  REQUIRE ($dir.$get);
  
}ELSE{
  
  REQUIRE ($dir.'index.php');
  
}
  
?>